[mythtv-users] mythflix issue

David Watkins watkinshome at gmail.com
Mon Jun 25 14:34:09 UTC 2007


On 25/06/07, David Watkins <watkinshome at gmail.com> wrote:
> On 25/06/07, Sreeram Kumar <Sreeramkumar at yahoo.com> wrote:
> > I am trying to setup mythflix. I was able to do yum
> > install mythplugins. When I tried to configure my
> > netflix account, it gave error 501. I tried doing yum
> > install, apt-get libcrypt-ssleay-perl and both of them
> > complain as below. I am using fc5. Anyway to get
> > mythflix working ? Thanks.
> >
> > yum-->
> > No Match for argument: libcrypt-ssleay-perl
> > Nothing to do
> >
> > apt-get -->
> > Building Dependency Tree... Done
> > E: Couldn't find package libcrypt-ssleay-perl
> >
>
> In case you've got the package name slightly wrong, you could try
>
> yum list libcrypt*
>
> or
>
> yum list *crypt
>
> ... to see what's available
>

how about

yum install perl-Crypt-SSLeay.i386

?


More information about the mythtv-users mailing list